ZABBIX_GET(8)

NAME
zabbix_get - Zabbix get utility.

SYNOPSIS
zabbix_get [-hV] [-s <host name or IP>] [-p <port number>] [-I <IP address>] [-k <item key>]

DESCRIPTION
zabbix_get is a command line utility for getting data from a remote Zabbix agent.

  Options

-s, --host <host name or IP>
    Specify host name or IP address of a host.

-p, --port <port number>
    Specify port number of agent running on the host. Default is 10050.

-I, --source-address <IP address>
    Specify source IP address.

-k, --key <item key>
    Specify key of item to retrieve value for.

-h, --help
    Display this help and exit.

-V, --version
    Output version information and exit.

EXAMPLES
zabbix_get -s 127.0.0.1 -p 10050 -k "system.cpu.load[all,avg1]"

SEE ALSO
zabbix_agentd(8), zabbix_proxy(8), zabbix_sender(8), zabbix_server(8)

AUTHOR
Alexei Vladishev <alex@zabbix.com>